@import url('https://fonts.googleapis.com/css?family=Lato|Nunito|Fredoka+One');
/* Heights */
html, body{
	height: 100%;
}
body{
	overflow-x: hidden;
}
/* Header and nav */
header ul.main-nav{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
header ul.main-nav li{
	display: inline-block;
}
/* Intro section at the top of the home page */
#intro{
	min-height: 100vh;
}
#intro header{
	display: none;
}
#intro header h1{
	text-align: center;
	margin: 0 auto .3em;
	font-size: 3em;
	color: #111;
	font-family: 'Fredoka One', cursive;
}
header h1 span{
	display: none;
}
#intro header nav{
	background: rgb(75, 75, 75);
	background: rgba(0, 0, 0, 0.6);
}
#intro header nav ul{
	list-style-type: none;
	text-align: center;
	padding: 0;
}
#intro header nav ul li{
	display: inline-block;
	padding: 1.15em;
}
#intro header nav ul li a{
	opacity: 0;
	font-family: 'Nunito', sans-serif;
	color: #FFF;
	font-size: 1.3em;
}
#intro header nav ul li a:hover{
	color: #FFF;
	text-decoration: none;
}
#intro header nav ul li a:focus{
	text-decoration: none;
}
img{
	max-width: 100%;
}
/* Sliders */
.flexslider{
	background: none;
	border: none;
	box-shadow: none;
	margin-bottom: 6em;
}
.flexslider .slides li{
	padding: 2.5em 0;
}
.flexslider .slides li img{
	width: auto;
	max-width: 100%;
	margin: 0 auto;
	border-radius: 1em;
	border: rgba(100, 100, 100, 0.5) 1px solid;
}
.flex-control-nav{
	bottom: -30px;
}
.flexslider .flex-direction-nav .flex-next {
	right: -40px;
	opacity: .8;
}

.flexslider .flex-direction-nav .flex-prev {
	left: -40px;
	opacity: .8;
}
.tooltip-inner{
    width: 100%;
}
/* Text Styles */
.pageBanner h1{
	margin-top: 0;
}
h2{
	margin-top: 2em;
	font-family: 'Courier New', 'Courier', cursive;
	font-weight: bold;
	color: #000;
}
h3{
	color: #000;
}
h4{
	margin: .75em 0;
}
h5{
	font-size: 1.2em;
	text-decoration: underline;
}
p{
	color: #000;
	font-family: 'Lato', sans-serif;
}
p.next-section{
	display: none;
	font-size: 3em;
	text-align: center;
	color: #FFF;
}
p.next-section a{
	color: #FFF;
}
a{
	transition: all .25s ease;
}
p.prominentText{
	margin: 0;
}
p.prominentText a{
	font-size: 1.3em;
	color: #777;
}
div.featuredLinks{
	text-align: center;
	opacity: 0;
}
div.featuredLinks a{
	display: inline-block;
	padding: 1em;
	color: #FFF;
	background: rgb(75, 75, 75);
	background: rgba(0, 0, 0, 0.75);
}
div.featuredLinks a:hover{
	color: #CCC;
}
/* Parallax Background on the home page */
.parallax-bg{
    height: 200px;
    width: 100%;
}
/* Styles for the link to take user back to the top of the home page */
.go-to-top{
	text-decoration: none;
	position: fixed;
	bottom: 5px;
	right: 15px;
	display: none;
	transform: scale(.75);
}
.go-to-top span{
	font-size: 3em;
	color: #000;
}
.go-to-top:hover{
	text-decoration: none;
	color: #000;
	transform: scale(1);
}
/* Burger icon */
.icon {
	text-align: center;
	margin: 2.5em auto 3em;
}
/* Reviews */
#reviews{
	min-height: 500px;
	background-repeat: no-repeat, no-repeat;
	background-position: top right, top left;
}
/* Footer */
footer{
	background-color: #DDD;
	padding: 3em .5em;
	margin-top: 6em;
}
footer ul{
	list-style-type: none;
	padding: 0;
}
footer ul li{
	display: inline-block;
}
footer ul li a{
	color: #444;
}
a:hover{
	text-decoration: none;
}
/* Recommendations */
#recommendations .flexslider .slides li{
	padding-top: 0;
	text-align: left;
}
#recommendations .flexslider .slides li h3{
	font-family: 'Fredoka One', cursive;
}
#recommendations .flexslider .slides li img{
	border: 0;
	box-shadow: none;
}
/* Contact */
#contact{
	margin-top: 3em;
}
/* Menus */
h3.modal-title{
	margin: 0 0 .5em 0;
	font-family: 'Fredoka One', cursive;
}
.modal-body h4{
	cursor: pointer;
	display: inline-block;
	float: left;
	color: #2e8b57;
}
.modal-body h4:after{
	content: '';
	display: block;
	clear: both;
}
.modal-body > div{
	clear: both;
	display: none;
}
.modal-body hr{
	visibility: hidden;
	margin: 0;
	clear: both;
}
.close{
	opacity: 1;
}
#menus{
	margin-bottom: 5em;
}
#menus img{
	cursor: pointer;
	border-radius: 50px;
	-moz-transform: rotate(0deg) scale(.9);
	-webkit-transform: rotate(0deg) scale(.9);
	transform: rotate(0deg) scale(.9);
	-moz-box-shadow: 0 0 10px #666;
	-webkit-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
}
#menus img:hover{
	-moz-box-shadow: 0 0 15px #333;
	-webkit-box-shadow: 0 0 15px #333;
	box-shadow: 0 0 15px #333;
}
.showcase-menu-in{
    -webkit-animation: showcaseIn .1s ease-in 1 forwards;
    -moz-animation: showcaseIn .1s ease-in 1 forwards;
    animation: showcaseIn .1s ease-in 1 forwards;
}
.showcase-menu-out{
    -webkit-animation: showcaseOut .1s ease-in 1 forwards;
    -moz-animation: showcaseOut .1s ease-in 1 forwards;
    animation: showcaseOut .1s ease-in 1 forwards;
}
@-moz-keyframes showcaseIn {
	0% {
		-moz-transform: rotate(0deg) scale(.9);
	}
	100% {
		-moz-transform: rotate(7deg) scale(1);
	}
}
@-webkit-keyframes showcaseIn {
	0% {
		-webkit-transform: rotate(0deg) scale(.9);
	}
	100% {
		-webkit-transform: rotate(7deg) scale(1);
	}
}
@keyframes showcaseIn {
	0% {
		transform: rotate(0deg) scale(.9);
	}
	100% {
		transform: rotate(7deg) scale(1);
	}
}
@-moz-keyframes showcaseOut {
	0% {
		-moz-transform: rotate(7deg) scale(1);
	}
	100% {
		-moz-transform: rotate(0deg) scale(.9);
	}
}
@-webkit-keyframes showcaseOut {
	0% {
		-webkit-transform: rotate(7deg) scale(1);
	}
	100% {
		-webkit-transform: rotate(0deg) scale(.9);
	}
}
@keyframes showcaseOut {
	0% {
		transform: rotate(7deg) scale(1);
	}
	100% {
		transform: rotate(0deg) scale(.9);
	}
}
.menu-text{
	font-size: 1.3em;
	display: inline-block;
	margin: 1.2em 0;
	font-family: 'Courier New', cursive;
	cursor: pointer;
	color: #000;
}
/* Reusable classes */
h4.selected-heading{
	font-weight: bold;
	color: #2e8b57 !important;
}
.small-bold{
	font-weight: bold;
	font-size: .8em;
}
.space-section{
	margin: 10em 0;
}
.smallSpace{
	margin-bottom: 1em;
}
.mediumSpace{
	margin-bottom: 2em;
}
.smallText{
	font-size: .8em;
}
/* Media Queries */
@media only all and (max-width: 560px){
	#intro header nav ul li{
		display: block;
		padding: .5em;
		width: 100%;
		float: left;
	}
	#intro header nav ul:after {
		content: '';
		display: block;
		clear: both;
	}
}
@media only all and (max-width: 768px){
	#parallax-bg-1{
		display: none;
	}
	#parallax-bg-2{
		display: none;
	}
}
@media only all and (max-width: 992px){
	#reviews strong{
		margin-bottom: 3em;
		display: block;
	}
	#recommendations .flexslider .slides img{
		display: none;
	}
	#recommendations .flexslider h3,
	#recommendations .flexslider p{
		text-align: center;
	}
}
@media only all and (min-width: 993px){
	#recommendations .flexslider .slides li h3{
		margin-top: 0;
	}
}
@media print{*{display:none;}}
/* SilverStripe WYSIWYG styles */
.typography .left {
	float: left;
	padding: 1em 1em 1em 0;
}
.typography .right{
	float: right;
	padding: 1em 0 1em 1em;
}
.typography .center{
	display : block;
	margin: 0 auto 0 auto;
	text-align: center;
}
.typography .leftAlone{
	float: left;
	margin-right: 100%;
}
.typography .rightAlone{
	float: right;
	margin-left: 100%;
}
/* Forms */
form .items div{
	margin: 5px auto;
}
input,
textarea{
	border: 1px solid #CCC;
}
input[type=submit]{
	width: auto;
}
#MemberLoginForm_LoginForm_Email,
#MemberLoginForm_LoginForm_Password{
	width: auto;
}
#MemberLoginForm_LoginForm_action_dologin{
	margin-bottom: 2em;
}
/* Online ordering */
.totalItemPrice p{
	display: inline-block;
	margin: 0;
	padding: 0 .5em;
}
.quantity{
	width: 40px;
}
.totals{
	margin-top: 2em;
	display: inline-block;
	padding: 1em;
	background: #CCC;
}
.totals p{
	margin: 0;
}
.totals #grandTotal{
	margin-top: 1em;
}
#Form_OnlineOrderForm input[type=submit]{
	display: block;
	width: auto;
	padding: .5em 1em;
	background: #000;
	color: #FFF;
}
#Form_OnlineOrderForm input[type=submit]:hover{
	background: #333;
	color: #AAA;
}
#Form_OnlineOrderForm #PersonalDetails .fieldgroup-field{
	width: 50%;
	display: inline-block;
	float: left;
}
#Form_OnlineOrderForm #PersonalDetails .fieldgroup-field input{
	width: 95%;
}
#Form_OnlineOrderForm #PersonalDetails .fieldgroup-field textarea{
	width: 75%;
}
#Form_OnlineOrderForm #PersonalDetails .fieldgroup-field label{
	display: block;
}
#Form_OnlineOrderForm #PersonalDetails .fieldgroup-field:last-child{
	width: 100%;
	float: none;
}
#Form_OnlineOrderForm .message.required{
	color: #F00;
}
#Form_OnlineOrderForm_error,
#nothingOrdered{
	font-weight: bold;
	color: #F00;
}
#nothingOrdered{
	margin-top: 2em;
}
#Form_OnlineOrderForm h3{
	cursor: pointer;
	display: inline-block;
}
#Form_OnlineOrderForm h3 span{
	font-size: .7em;
}
.g-recaptcha{
	margin: 2em auto 3em;
}